# Transcript

Transcript.

## Constructor

#### new Transcript(transcriber, text, confidence)

Source:
  - sound/SpeechRecognition.js, line 18

Object holding a transcription result.

##### Parameters:

Name | Type | Default | Description
--- | --- | --- | ---
`transcriber` | SpeechRecognition |  | the transcriber
`text` | string |  | the transcript
`confidence` | number | `0` | confidence in the transcript

### Classes

Transcript